/* HEADER */

header {
    background: linear-gradient( to top,#06396c, #06396c00), linear-gradient( to bottom, #06396c, #06396c00), url(./header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    font-family: 'Electrolize', sans-serif;
}

nav {
    background-color: #032343;
    font-family: 'Lato', sans-serif;
}


/* NAVBAR */

.loghino {
    height: 25px;
    width: 50px;
    border-right: solid 1px white;
}

.menu {
    border-left: solid 1px white;
    height: 15px ;
}

.Megalorem {
    font-family: 'Electrolize', sans-serif;
}

.titolino {
    color: #032343;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
}

.address {
    color: rgb(78, 78, 78);
}

.colorapici{
    color: #032343;
    font-weight: bold;
}

.nuclear {
    background:linear-gradient( to top,#06396c, #06396c00), url(./power-plant-4712830_1280.jpg);
    background-size:cover;
    background-position: top;
    background-repeat: no-repeat;
    font-family: 'Electrolize', sans-serif;
 
}

.volante {
    background-color:#06396c;
    border: solid 2px white;
    position: relative;
    bottom: 50px;
    font-family: 'Electrolize', sans-serif;
}

.sopravolante {
    background-color:#ffffff;
    position: relative;
    right: 50px;
    z-index: 2;
    font-family: 'Electrolize', sans-serif;
}